
Redmine - Patch #35025

Update capybara to 3.36

2021-04-03 18:46 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.0.0   

Description

https://github.com/teamcapybara/capybara/blob/master/History.md

Related issues:

Blocked by Redmine - Feature #31128: Drop Ruby < 2.5 support Closed

Blocks Redmine - Feature #36205: Ruby 3.1 support Closed

Associated revisions

Revision 20914 - 2021-04-04 02:55 - Go MAEDA

Update capybara to 3.35 (#35025).

Patch by Pavel Rosický.

Revision 21293 - 2021-11-23 06:29 - Go MAEDA

Update Capybara to 3.36 (#35025).

History

#1 - 2021-04-04 02:55 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 5.0.0

Committed the patch. Thank you.

#2 - 2021-04-04 02:56 - Go MAEDA

- Blocked by Feature #31128: Drop Ruby < 2.5 support added

#3 - 2021-11-23 06:29 - Go MAEDA

- Subject changed from Update capybara to 3.35.3 to Update capybara to 3.36

#4 - 2021-11-23 06:29 - Go MAEDA

- Blocks Feature #36205: Ruby 3.1 support added

Files

capybara.diff 437 Bytes 2021-04-03 Pavel Rosický
